.new-post-component {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.new-post-component__container {
  width: 50%;
  padding: 20px;
  border: 1px solid #ebebee;
  border-radius: 3px;
  box-shadow: 0px 0px 5px -3px;
}
.new-post-component__form {
  display: flex;
  flex-direction: column;
}
.new-post-component__form-upload {
  margin: 20px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.new-post-component__form-upload input {
  display: none;
}
.new-post-component__form-upload label {
  padding: 10px;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  cursor: pointer;
  color: #000;
  border-radius: 4px;
}
.new-post-component__preview img {
  max-width: 250px;
  border: #ededee 2px solid;
  border-radius: 4px;
  box-shadow: 1px 1px 5px -3px;
}
/*# sourceMappingURL=new-post.component.css.map */